Bug 787956 - getfattr is failing in rpc-coverage.sh
getfattr is failing in rpc-coverage.sh
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-02-07 00:47 EST by shylesh
Modified: 2013-12-18 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-02-07 00:47:36 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Run rpc-coverage tests on a gluster mount
2. getfattr fails
  
Actual results:


Expected results:


Additional info:
Comment 1 Amar Tumballi 2012-02-08 07:33:22 EST
this 'getfattr' is actually done after a 'removexattr', need to see why it failed in first place..
Comment 2 Anand Avati 2012-02-18 08:09:13 EST
CHANGE: http://review.gluster.com/2768 (extras/rpc-coverage.sh : behavior fix) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 3 shylesh 2012-03-29 09:09:35 EDT
Now it works fine.

Note You need to log in before you can comment on or make changes to this bug.